@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
html {
	overflow: auto;
	font-size:62.5%;
}

body {
	width: 100%;
	font-size: 1rem;
	font-family: Quicksand, 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.6;
	height:100%;
	overflow: hidden;
	background-color: #f8f4e6;
}

#wrapper {
	overflow: hidden;
	font: "Hiragino Kaku Gothic Pro";
	font-size: 1.4em;
	/*line-height: 150%;*/
	color: #333333;
	padding-bottom: 0px;
	height: 100%;
}

/*** header ***/

header {
	width: 100%;
	height: auto;
	position: fixed;
	margin: 0;
    margin: 0;
    padding: 0;
    z-index: 2;
    background-color: #9B5040;
    border-bottom: double 10px #FFFAF0;
}

/*======================================================
      sns 
=======================================================*/
.sns {
	display: none !important;
}
.title h1{
	display: block;
	width: 100%;
	max-width: 320px;
	height: auto;
	padding: 0 0 0.5em 0;
	font-size: 1.1em;
	font-weight: lighter;
	color: #ffffff;
	text-align: center;
	line-height: 1.2em;
	margin: auto;
}


.logo {
	display: block;
	text-align: center;
	width: 40%;
	max-width: 300px;
	margin: 0 auto;
	padding: 1em 1em 0.5em 0em;
}

.logo img {
	display: block;
	width: 100%;
	max-width: 300px;
	min-width: 100px;
	height: auto;
	text-align: center;
	margin: auto;
	padding: 0 0 0.5em 0;
}



/*****グローバルナビ*****/
.topnav {
	display: none !important;
}

/*** ハンバーガーナビ　***/

.zdo_drawer_button * {
  margin: 0;
  padding: 0;
  outline: none;
  border: none;
  font: inherit;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-align: left;
  text-decoration: none;
  list-style: none;
}

.zdo_drawer_button {
  display: block;
  padding: 0;
  width: 3em;
  height: 1.5em;
  position: fixed;
  background: none;
  border: none;
  text-align: center;
  letter-spacing: 0.1em;
  cursor: pointer;
  outline: none;
}

.zdo_drawer_button .zdo_drawer_bar {
  display: block;
  width: 2.5em;
  height: 0.2em;
  transition: all 0.2s;
  transform-origin: 0% 0%;
  transform: translateY(-50%);
  position: absolute;
  left: 0;
}

.zdo_drawer_button .zdo_drawer_bar1 {
  top: 0;

}

.zdo_drawer_button .zdo_drawer_bar2 {
  top: 50%;
}

.zdo_drawer_button .zdo_drawer_bar3 {
  top: 100%;
}

.zdo_drawer_button.active .zdo_drawer_bar {
  width: 2.1em;
  left: 0.3em;
}

.zdo_drawer_button.active .zdo_drawer_bar1 {
  transform: rotate(45deg) translateY(-50%);
  top: 0px;
}

.zdo_drawer_button.active .zdo_drawer_bar2 {
  opacity: 0;
}

.zdo_drawer_button.active .zdo_drawer_bar3 {
  transform: rotate(-45deg) translateY(-50%);
  top: calc(100% - 0px);
}

.zdo_drawer_button.active .zdo_drawer_menu_text {
  display: none;
}

.zdo_drawer_button.active .zdo_drawer_close {
  display: block;
}

.zdo_drawer_text {
  width: 100%;
  position: absolute;
  bottom: -1.5em;
  left: 0px;
  text-align: center;
  font-size: 0.7em;
  line-height: 0.5em;
}

.zdo_drawer_close {
  letter-spacing: 0.08em;
  display: none;
  color: #ffffff;
}

/*+++ Default Button Color +++*/
.zdo_drawer_button {
  color:#ffffff;
}

.zdo_drawer_button .active {
  color:#ffffff;
}

.zdo_drawer_button .zdo_drawer_bar {
  background-color: #ffffff;
}

/* === Hambuerger Button's Style End === */
.zdo_drawer_menu .zdo_drawer_button {
  /*+++ Hamburger Button Position +++*/
  position: fixed;
  top: 2em;
  right: 0.5em;
  z-index: 1001;
}
.zdo_drawer_menu a {
  color: #ffffff;
  text-decoration: none;
}
.zdo_drawer_menu a:visited {
  color: #ffffff;
}
.zdo_drawer_menu .zdo_drawer_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 999;
  background-color: rgba(51, 51, 51, 0.5);
  display: none;
  top: 0;
  left: 0;
}
.zdo_drawer_menu .zdo_drawer_nav_wrapper {
  width: 90%;
  height: 100%;
  transition: all 0.2s;
  transform: translate(100%);
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1000;
  background-color: #9B5040;
}
.zdo_drawer_menu .zdo_drawer_nav_wrapper.open {
  transform: translate(0);
}
.zdo_drawer_menu.left .zdo_drawer_button {
  right: auto;
  left: 2em;
}
.zdo_drawer_menu.left .zdo_drawer_nav_wrapper {
  transform: translate(-90%);
  right: auto;
  left: 0;
}
.zdo_drawer_menu.left .zdo_drawer_nav_wrapper.open {
  transform: translate(0);
}

/*+++ Default Navigation CSS +++*/
.zdo_drawer_menu .zdo_drawer_nav {
  padding: 10em 1em;
}
.zdo_drawer_menu .zdo_drawer_nav li {
  font-size: 1em;
  margin-bottom: 1.5em;
  line-height: 1.5em;
  border-bottom: solid 1px #ffffff;
}



/*** コンテンツエリア ***/

.contents {
	width: 100%;
	max-width: 375px;
	height: 100%;
	margin: auto;
	padding-top: 9em;
	padding-bottom: 0;
}

.guide {
	display: none;
}
.sub_t {
	display: none;
}

.top_bn1 {
	display: block;
	width: 100%;
	max-width: 375px;
	height: auto;
	max-width: 375px;
}

.mb_sns {
	display: block;
	width: 100%;
	max-width: 340px;
	height: auto;
	max-height: 300px;
	margin: 0.1em auto;
	text-align: center;
	overflow: hidden;
}

.kasayan {
	display: block;
	width: 100%;
	max-width: 340px;
	height: auto;
	max-height: 300px;
	margin: 0.1em auto;
	text-align: center;
	overflow: hidden;
}

.pc_img {
	display: none;
}
.bn_txt {
	display: none;
}

.mb_img {
	width: 100%;
	height: auto;
}
.mb_sns img {
	width:100%;
	max-width: 375px;
	box-sizing: border-box;
	height: auto;
	max-height: 300px;
	border-radius: 5px;
}

.rent {
	display: block;
	width: 100%;
	max-width: 340px;
	margin: auto;
}
.rent img {
	width:100%;
	max-width: 340px;
	box-sizing: border-box;
	height: auto;
	margin: auto;
	border-radius: 5px;
}

.kasayan img {
	width: 100%;
	max-width: 375px;
	box-sizing: border-box;
	height: auto;
	max-height: 300px;
	border-radius: 5px;
}



.top_bn2 {	
	display: block;
	width: 100%;
	max-width: 340px;
	margin: 0.1em auto;
	text-align: center;
}

.online {
	display: block;
	width: 100%;
	max-width: 373px;
	height: auto;
	max-height: 300px;
	margin: 0.1em auto;
	text-align: center;
	overflow: hidden;
}

.kaitori {
	display: block;
	width: 100%;
	max-width: 373px;
	height: auto;
	max-height: 300px;
	margin: 0.1em auto;
	text-align: center;
	overflow: hidden;
}




.bn2_img {
	width: 100%;
	max-width: 340px;
	margin: auto;
}

.bn2_img img {
	width: 100%;
	max-width: 373px;
	height: auto;
	box-sizing: border-box;
	border-radius: 5px;
}

.kaitori img {
	max-width: 100%;
	height: auto;
}


.bn3_img {
	width: 100%;
	max-width: 373px;
	height: auto;
	margin: auto;
	padding: 5em 0 5em 0;
}

.bn3_img img {
	width: 100%;
	max-width: 373px;
	height: auto;
	margin: auto;
	padding: 5em 0 5em 0;
}



/*===============================================
*　新着情報
===============================================*/

.news {
	padding-top: 0.3em;
	width: 100%;
	max-width: 375px;
	margin: auto;
	overflow: auto;
}

.news h2 {
	display: block;
	background-color: #9B5040;
	width: 100%;
	max-width: 370px;
	height: auto;
	min-height: 2em;
	margin: auto;
	text-indent: 1em;
	font-size: 1.2em;
	color: #ffffff;
	text-align: center;
	line-height: 2em;
}

.coment {
	width: 100%;
	max-width: 375px;
	padding: 0;
	margin: 0 auto;
}

ul.coment {
	width: 100%;
	max-width: 370px;
	font-size: 1.2em;
	line-height: 1.2em;
	height: 100%;
	margin: 0 auto 1em auto;
	padding: 2px;
	border: 1px solid #808080;
	overflow: auto;
	background-color: #ffffff; 
}


li.u_img {
	display: block;
	width: 100%;
	max-width: 370px;
	height: auto;
	margin: auto;
	padding: 0.2em 0.2em;
	border-bottom: 1px solid #000000 80%; 
}

.u_img img {
	max-width: 100px;
	height: auto;
}

.coment a:link, a:visited {
	color: #333333;
}



/*===============================================
*レンタルルーム・価格
===============================================*/


a.inner {
	display: block;
	height: :10px;
	margin-top: -10px;
}

.rent_room {
	display: block;
	padding-top: 0;
	width: 100%;
	max-width: 375px;
	margin: auto;
}

.m_title {
	display: block;
	width: 100%;
	max-width: 375px;
	height: auto;
	margin: auto;
}

.m_title h2{
	display: block;
	background-color: #9B5040;
	width: 100%;
	max-width: 370px;
	height: auto;
	min-height: 2em;
	margin: auto;
	text-indent: 1em;
	font-size: 1.2em;
	color: #ffffff;
	text-align: center;
	line-height: 2em;
}

.room_bn {
	display: inline-block;
	width: 100%;
	max-width: 280px;
	height: auto;
	margin: auto;
	padding: 0;
	margin: 0; 
	text-align: center;
}

.rbn {
	display: block;
	width: 100%;
	max-width: 280px;
	height: auto;
	max-height: 83px;
}

.rbn a {
	display: block;
	width: 280px;
	padding: 0 0 0 0;
}

.rbn:hover {
	opacity: 0.7;
}

.rbn img {
	width: 100%;
	height: auto;
	padding: 2px;
	margin: 0.5px;
	filter: drop-shadow(1px 1px 1px #aaa);
}

.price {
	display: block;
	width: 100%;
	max-width: 375px;
	margin: auto;
	text-align: center;
	padding: 2em 0 2em 0;
}

.price img {
	width: 100%;
	max-width: 375px;
	height: auto;
	margin: auto;
	border: solid 1px #C0C0C0;
}

/*================================
レンタルルーム・価格
================================*/

#gall01 .contents {
	padding-bottom: 5em;
}


/*madoriナビゲーション*/

.madori_box {
	display: block;
	margin: auto;
	width: 100%;
	max-width: 375px;
	padding-top: 1em;
}

.madori {
	display: block;
	width: 100%;
	max-width: 375px;
	height: auto;
	margin: auto;
	text-align:center;
	padding: 0;
}

.madori ul {
	display: inline-block;
	width: 100%;
	max-width: 370px;
	height: auto;
	min-height: 25px;
	margin: auto;
}

.madori li {
	width: 48%;
	display: inline-block;
	height: auto;
	padding: 0.5em 0.5em;
	border-radius: 0.2em;
	border: solid 1px;
	text-decoration: none;
	color: #FFF;
	font-size: 1em;
	font-weight: bold;
	transition: .4s;
}


.room1 {
	background-color: #E7CA64;
}

.room2 {
	background-color: #DB8167;
} 

.room3 {
	background-color: #f39800;
} 

.madori li a {
    text-decoration: none;
    color: #ffffff;
}

.madori li a:visited {
	color: #ffffff;
}


.madori span {
    display: block;
    padding-top: 1px;
}

.madori li a:hover {
    color: #9B5040;
}

.madori li:hover {
	display: inline-block;
	padding: 7px 20px;
	border-radius: 0.3em;
	text-decoration: none;
	color: #9B5040;
	background-color: #f8f4e6;
	border: solid 1px #9B5040;
	transition: .4s;
}



/*===============================================
*事業案内
===============================================*/

.jigyou {
	padding-top: 1em;
	width: 100%;
	max-width: 870px;
	margin: auto;
}

.jigyou h2 {
	border-left: solid 5px #9B5040;
	border-bottom: solid 1px #9B5040;
	text-indent: 1em;
}


.grid {
	display: block;
	width: 100%;
	max-width: 800px;
	height: auto;
	margin: auto;
}

.grid_txt {
	display: grid;
	padding-top: 2em;
	width: 100%;
	max-width: 700px;
	line-height: 1.5em;
	height: auto;
	margin: auto;
	grid-template-columns: 1fr 2fr;
	grid-template-rows: 10fr;
	grid-template-areas: 
		"title txt txt"
		"title txt2 txt2"
		"title txt3 txt3"
		"title txt4 txt4"
		"title txt5 txt5"
		"title txt6 txt6"
		"title2 txt7 txt7"
		"title2 txt8 txt8"
		"title2 txt9 txt9"
		"title2 txt10 txt10"
}

.grid2 {
	display: block;
	width: 100%;
	max-width: 800px;
	height: auto;
	margin: auto;
}

.grid_txt2 {
	display: grid;
	padding-top: 1em;
	width: 100%;
	max-width: 700px;
	line-height: 1.5em;
	height: auto;
	margin: auto;
	grid-template-columns: 1fr 2fr;
	grid-template-rows: 10fr;
	grid-template-areas: 
		"title txt txt"
		"title txt2 txt2"
		"title txt3 txt3"
		"title txt4 txt4"
		"title txt5 txt5"
		"title txt6 txt6"
		"title2 txt7 txt7"
		"title2 txt8 txt8"
		"title2 txt9 txt9"
		"title2 txt10 txt10"
}

.dai {
	grid-area: title;
	text-align: right;
	padding-right: 3em;
}

.dai2 {
	grid-area: title2;
	padding-top: 1em;
	text-align: right;
	padding-right: 3em;
}

.t1 {
	grid-area: txt;
}

.t2 {
	grid-area: txt2;
}
.t3 {
	grid-area: txt3;
}
.t4 {
	grid-area: txt4;
}
.t5 {
	grid-area: txt5;
}
.t6 {
	grid-area: txt6;
}
.t7 {
	grid-area: txt7;
	padding-top: 1em;
}
.t8 {
	grid-area: txt8;
}
.t9 {
	grid-area: txt9;
}
.t10 {
	grid-area: txt10;
	color: #333333;
	text-decoration: none;
}

.t10 a:visited {
	color: #333333
}

.link_txt {
	width: 100%;
	max-width: 375px;
	padding-top: 2em;
	margin: auto;
	text-align: center;
}

.o_link {
	padding-top: 3em;
}

/*========================================
レンタルルーム　ギャラリー
========================================*/
.room_content {
	display: block;
	padding-top: 5px;
}

a.inner {
	padding-top: 145px;
	margin-top: -145px;
}

.room_txt {
	width: 100%;
	max-width: 370px;
	height: auto;
	margin: auto;
	padding: 2em 1em 0 1em;
	font-size: 1em;
}

.room_txt h2 {
	font-size: 1.2em;
	display: block;
	text-align: center;
	padding: 0.2em 2em;
	border-radius: 3px;
	text-decoration: none;
	color: #9B5040;
	background-color: #f8f4e6;
	border: solid 2px #9B5040;
}

.room_txt ul {
	padding: 1em 0 1em 0.5em;
}

.room_txt2 {
	display: block;
	width: 100%;
	max-width: 370px;
	height: auto;
	margin: auto;
	font-size: 1em;
	padding-top: 1em;
}

.room_txt2 h2 {
	display: block;
	width: 100%;
	max-width: 350px;
	margin: auto;
	font-size: 1.2em;
	border-radius: 3px;
	text-decoration: none;
	color: #ffffff;
	background-color: #f39800;
	border: solid 2px #f37e00;
	text-align: center;
}

.room_txt2 ul {
	width: 100%;
	max-width: 340px;
	margin: auto;
	padding-top: 0.5em;
}

.room_txt2 a:link {
	color: #333333;
}

.room_p {
	width: 100%;
	max-width: 350px;
	height: auto;
	margin: auto;
	padding: 0 0 0.2em 0;
}

.room_p img {
	display: block;
	width: 100%;
	max-width: 360px;
	margin: auto;
	padding-top: 1em;
	filter: drop-shadow(2px 2px 3px #aaa);
}

hr {
	border-bottom: 0.7em dotted #9B5040;
	border-top: none;
	width: 3em;
	margin: auto; 
}

.bn4_img {
	width: 100%;
	max-width: 850px;
	margin: auto;
}

.bn4_img img {
	width: 100%;
	max-width: 870px;
	height: auto;
	box-sizing: border-box;
	filter: drop-shadow(2px 2px 3px #aaa);
}

.bn4_img img:hover {
	opacity: 0.7;
}

/*===============================================
　*　ショップ
===============================================*/
.shop_guide {
	display: block;
	padding-top: 1em;
	width: 100%;
	max-width: 375px;
	margin: auto;
}

.shop_guide h2 {
	display: block;
	background-color: #f39800;
	width: 100%;
	max-width: 370px;
	height: auto;
	min-height: 2em;
	margin: auto;
	text-indent: 1em;
	font-size: 1.2em;
	color: #ffffff;
	text-align: center;
	line-height: 2em;
}

.guide_box {
	display: block;
	width: 100%;
	max-width: 375px;
	margin: auto;
}

.shop_photo {
	display: block;
	width: 100%;
	max-width: 360px;
	height: auto;
	padding-top: 1em;
	margin: auto;
}

.shop_photo img {
	display: block;
	width: 100%;
	max-width: 350px;
	height: auto;
	margin: auto;
	border: solid 3px #ffffff;
}

.shop_txt {
	display: block;
	width: 100%;
	max-width: 370px;
	padding: 1em 1em;
	margin-left: 1em;
	line-height: 2em; 
}

/*===============================================
　*　ギャラリー　（各レンタルルームページ）
===============================================*/




/*================================================
 *  フッター
 ================================================*/
footer {
    width: 100%;
    min-width: 370px;
    height: auto;
    max-height: 250px;
    background-color: #9B5040;
    font-size: 1.5em;
    line-height: 1.2;
}

.corp {
	width: 100%;
	max-width: 440px;
	padding: 2rem;
	display: block;
	margin: auto;
	color: #ffffff

}
.corp_txt ul {

	list-style: none;
	list-style-position: outside;
	text-align: left;
	text-indent: 0.5em;
}

/* 上に戻るボタン */
.pagetop {
	color: #fff;
	background-color: rgba(0,0,0,0.3);
	text-decoration: none;
	display: none;
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	font-size: 1.5rem;
	width: 5rem;
	height: 5rem;
	line-height: 5rem;
	border-radius: 5rem;
	text-align: center;
	cursor: pointer;
}

.pagetop:hover {
	color: #fff !important;
	background-color: #ed702b;
	text-decoration: none;
}


}
}
